---

version: "3.9"

services:
  test_03:
    image: repoman-local:latest
    environment:
      - REPOMAN_DEBUG
      - GITLAB_TOKEN=notarealtoken
      - ANSIBLE_VAULT_PASS=J58O5M8WT4AH1SBD
    volumes:
      - ${REPOMAN_TLD}/tests/test_03/build/:/etc/repoman/
    command: repoman dryrun-deploy

...
